Template:Visible anchor/styles.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

19 June 2026

  • curprev 12:5412:54, 19 June 2026 Randombell talk contribs 377 bytes +377 Created page with "{{pp-template}}: .vanchor > :target ~ .vanchor-text { background-color: #ebf4ff; } @media screen { html.skin-theme-clientpref-night .vanchor > :target ~ .vanchor-text { background-color: #0f4dc9; } } @media screen and (prefers-color-scheme: dark) { html.skin-theme-clientpref-os .vanchor > :target ~ .vanchor-text { background-color: #0f4dc9; } }"